This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1294875 - Add MIPS to gccgo_arches
Add MIPS to gccgo_arches
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: go-srpm-macros (Show other bugs)
rawhide
mips64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Chaloupka
Fedora Extras Quality Assurance
:
Depends On:
Blocks: MIPS
  Show dependency treegraph
 
Reported: 2015-12-30 14:31 EST by Michal Toman
Modified: 2016-01-11 03:16 EST (History)
5 users (show)

See Also:
Fixed In Version: go-srpm-macros-2-4.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-01 14:34:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
MIPS-has-gcc-go.patch (1.45 KB, patch)
2015-12-30 14:31 EST, Michal Toman
no flags Details | Diff

  None (edit)
Description Michal Toman 2015-12-30 14:31:45 EST
Created attachment 1110596 [details]
MIPS-has-gcc-go.patch

Description of problem:
We are trying to bring Fedora to MIPS platform and this requires adding MIPS to gccgo_arches. gcc-go builds and works on MIPS.

Actual results:
MIPS is not included in gccgo_arches

Expected results:
MIPS is included in gccgo_arches

Additional info:
Attaching a dist-git patch.
Comment 1 Jan Chaloupka 2016-01-01 14:34:23 EST
Hi Michal,

is it related to f23 as well?
Comment 2 Michal Toman 2016-01-11 03:16:19 EST
Hi Jan,

it would be nice to have, but not really necessary, many changes did not make it to F23.

Note You need to log in before you can comment on or make changes to this bug.